.tab input[type="radio"] {
	display: none;
}

ul.tab {
	margin: 0 0 100px 0 !important;
	padding: 0;
	display: flex;
}

.estimate ul.tab {
	margin: 0 0 50px 0 !important;
}

ul.tab li {
	margin: 0 5px -1px 0;
	list-style: none;
	position: relative;
}

ul.tab li:last-child {
	margin-right: 0;
}

ul.tab li.arrow::before {
	content: "";
	width: 40px;
	height: 40px;
	border: 9px solid;
	border-color: transparent transparent #aaa #aaa;
	transform: rotate(-45deg);
	position: absolute;
	bottom: -30px;
	left: 42%;
}

ul.tab li.arrow::after {
	content: "";
	width: 40px;
	height: 40px;
	border: 9px solid;
	border-color: transparent transparent #aaa #aaa;
	transform: rotate(-45deg);
	position: absolute;
	bottom: -50px;
	left: 42%;
}

.estimate ul.tab li::after {
	content: "";
	background-color: #aaa;
	width: 30px;
	height: 25px;
	clip-path: polygon(0 0, 100% 0%, 50% 100%);
	position: absolute;
	bottom: -34px;
	left: calc(50% - 15px);
	display: none;
}

.estimate ul.tab li.active::after {
	display: block;
}

ul.tab li label {
	color: #000;
	display: inline-block;
	margin: 0 5px -1px 0;
	padding: 5px 0 0 0;
	border: 7px solid #aaa;
	cursor: pointer;
	list-style: none;
	transition: .3s;
	width: 100%;
	height: 315px;
	text-align: center;
	position: relative;
}

ul.tab li img {
	width: 80%;
	margin-top: 1rem;
	margin-bottom: 1rem;
}

ul.tab li label {
	padding: 5px 0 0 0;
	cursor: pointer;
	font-weight: bold;
}

ul.tab li tab.active {
	cursor: auto;
}

ul.tab li.active label:after {
	content: '';
	background: rgba(0, 0, 0, 0.1);
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

.area ul {
	display: none;
	list-style: none;
	margin: 0;
	padding: 0;
}

.area ul.show {
	display: block;
	list-style: none;
	margin: 0;
}

.estimate .area ul.show {
	display: block;
	list-style: none;
	margin-bottom: 3rem;
	border: 7px solid #aaa;
	padding: 2rem 1rem 1.2rem 3rem;
}

p.tap {
	display: none;
	margin-bottom: -30px;
}

p.click {
	display: block;
	margin-bottom: -30px;
	font-size: 120% !important;
	font-weight: bold;
	font-feature-settings: "palt";
	margin-bottom: 0.7rem!important;
}

#fromDate input,
#toDate input,
#payment input[type="text"],
#price input[type="text"] :not(#ReferrerName) :not(#SchoolName) { /* 紹介者名・学校名 以外 */
	border: solid 1px #666;
	width: 200px !important;
	height: 30px;
	border-radius: 5px;
	margin: 0 20px 0 0;
}

#ReferrerName,
#SchoolName {
	width: 20em !important;
}

#ReferrerName::placeholder,
#SchoolName::placeholder {
	font-size: 0.85em;
}

.selectDate {
	/*display: flex;*/
	margin-top: 1rem;
}

.selectDate #fromDate input,
#toDate input,
#payment input[type="text"],
#price input[type="text"] {
	border: solid 1px #666;
	width: 14rem;
	height: 30px;
	border-radius: 5px;
	margin: 0 20px 0 0;
}

#payment input[type="radio"],
#price input[type="checkbox"],
#userAction input[type="checkbox"] {
	width: 15px;
	height: 15px;
	margin-right: 0.3rem;
}

#calid1_screen table {
	margin-bottom: 0;
}

#calid2_screen table {
	margin-bottom: 0;
}

#calid3 table {
	margin-bottom: 0;
}

.userAction input[type="button"] {
	background: #ddd;
	border-radius: 10px;
	text-align: center;
	color: #fff;
	padding: 5px 0;
	display: block;
}

table.customer_address input[type="text"],
table.customer_address input[type="tel"],
table.customer_address input[type="email"],
table.customer_address input[type="button"],
table.customer_address select,
table {
	border: 1px solid #bbb;
	border-radius: 5px;
	height: 30px;
}

table.customer_address input[type="tel"] {
	width: 18%;
}

table.customer_address input,
table.customer_address input#CompanyName,
table.customer_address input#MailAddr,
table.customer_address input#CompanyAddr,
table.customer_address input {
	width: 90%;
}

table.customer_address input#Name,
table.customer_address input#TelNo,
table.customer_address input#FaxNo,
table.customer_address input#destName,
table.customer_address input#destTelNo {
	width: 50%;
}

table.customer_address input[type="button"] {
	width: 30%;
}

table.customer_address input.destTelNo {
	width: 90%;
}

table.customer_address select {
	width: 20%;
	text-align: center;
}

table.customer_address caption {
	font-size: 150%;
	margin-bottom: 20px;
}

table.customer_address textarea {
	height: 75px !important;
}

.customer_address textarea {
	border: 1px solid #ccc;
	border-radius: 5px;
	width: 85%;
	height: 100px;
}

.customer_address th {
	vertical-align: top;
}

.flex {
	display: flex;
	justify-content: space-between;
}

.flex .left {
	width: 30%;
}

.estimate .flex {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.estimate .flex .left {
	width: 75%;
}

.estimate .flex .right {
	width: 20%;
}

div#userAction, div#execInquiry {
	margin: 20px 0 15px 0;
	width: 80%;
}

.estimate div#execInquiry {
	margin-top: 0;
}

div#userAction p:first-child {
	font-weight: bold;
	font-size: 1.1rem;
	vertical-align: -20%;
}

div#userAction img {
	width: 30px;
	margin-right: 6px;
	vertical-align: inherit;
}

.estimate p.caution {
	padding-left: 36px;
}

div.optionBox_wrap {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	justify-content: space-between;
	margin-top: 1rem;
}

.estimate .optionBox_wrap ul {
	list-style: none;
}

div.optionBox_wrap div.optionBox {
	width: 49%;
	/*border: solid 1px #666;*/
	box-sizing: border-box;
	border-radius: 5px;
	display: flex;
	margin-bottom: 20px;
}

div.optionBox_wrap div.optionBox img {
	border: solid 1px #ccc;
	border-radius: 5px;
}

div.optionBox_wrap div.optionBox ul {
	list-style: none;
}

div.optionBox_wrap div.optionBox>.right {
	width: 65%;
	text-align: center;
	padding: 20px 0;
	background: #eee;
}

div.optionBox_wrap div.optionBox > .right input[type="tel"] {
	border: solid 1px #666;
	border-radius: 5px;
	width: 40%;
	height: 25px;
}

@media screen and (max-width:1024px) {
	p.click {
		display: none;
		margin-bottom: -30px;
	}
	p.tap {
		display: block;
		margin-bottom: -30px;
		font-size: 100% !important;
		font-weight: bold;
	}
	div#userAction p:first-child {
		font-size: 1.05rem;
		display: inline;
	}
}

@media all and (min-width: 768px) and (max-width: 1024px) {
	.estimate .flex .left {
		width: 68%;
	}
	.estimate .flex .right {
		width: 30%;
	}
	.estimate ul.tab li label {
		height: 235px;
	}
	.estimate ul.tab {
		margin-top: 30px!important;
	}
}

@media screen and (max-width:480px) {
	.p-entry__body ul.tab {
		margin: 0;
		padding: 0;
		display: flex;
		flex-wrap: wrap;
		margin-bottom: 1rem!important;
	}
	.p-entry__body ul.tab li {
		width: 48%;
		margin-bottom: 40px;
	}
	.estimate ul.tab li {
		width: 49.2%;
		margin-bottom: 3px;
	}
	.estimate ul.tab li.kani,
	.estimate ul.tab li.douji {
		margin-right: 0;
	}
	.estimate ul.tab li.kani label,
	.estimate ul.tab li.douji label {
		margin-right: 0;
	}
	.p-entry__body ul.tab li label {
		color: #000;
		display: inline-block;
		margin: 0 5px 5px 0;
		padding: 5px 0 0 0;
		border: 7px solid #aaa;
		cursor: pointer;
		list-style: none;
		transition: .3s;
		width: 100%;
		height: 200px;
		text-align: center;
		border-radius: 5px;
		position: relative;
		font-size: 90%;
	}
	.estimate ul.tab li label {
		color: #000;
		display: inline-block;
		margin: 0 5px 5px 0;
		padding: 0;
		border: 6px solid #aaa;
		cursor: pointer;
		list-style: none;
		transition: .3s;
		width: 100%;
		height: 185px;
		text-align: center;
		border-radius: 5px;
		position: relative;
		font-size: 82%;
	}
	.estimate ul.tab li.active::after {
		display: none;
	}
	.estimate ul.tab li label img {
		margin-top: .8rem;
		margin-bottom: .6rem;
	}
	.estimate p.caution {
		padding-left: 0;
	}
	ul.tab li img {
		width: 80%;
	}
	ul.tab li tab.active {
		cursor: auto;
	}
	ul.tab li.active label:after {
		content: '';
		background: rgba(0, 0, 0, 0.1);
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
	}
	ul.tab li.arrow::before {
		content: "";
		width: 20px;
		height: 20px;
		border: 6px solid;
		border-color: transparent transparent #aaa #aaa;
		transform: rotate(-45deg);
		position: absolute;
		bottom: -10px;
		left: 43%;
	}
	ul.tab li.arrow::after {
		content: "";
		width: 20px;
		height: 20px;
		border: 6px solid;
		border-color: transparent transparent #aaa #aaa;
		transform: rotate(-45deg);
		position: absolute;
		bottom: -22px;
		left: 43%;
	}
	.estimate ul.tab li::after {
		width: 24px;
		height: 20px;
		bottom: -19px;
		left: calc(50% - 10px);
	}
	.area ul {
		display: none;
		list-style: none;
		margin: 0;
		padding: 0;
	}
	.flex {
		display: block;
	}
	.flex {
		display: block;
		justify-content: space-between;
	}
	.flex .left {
		margin: 0;
		width: 100%;
	}
	.flex .right {
		width: 100%;
	}
	.flex .right img {
		display: none;
	}
	.estimate .flex .left {
		width: 100%;
	}
	.estimate .flex .right {
		width: 100%;
	}
	.estimate .flex .right img {
		display: block;
		width: 50%;
		margin: 0 auto;
	}
	.estimate .flex .left {
		width: 100%;
	}
	.estimate .area ul.show {
		padding: 1rem 0.5rem 0.75rem 1rem;
		position: relative;
		margin-top: 2.2rem;
	}
	.estimate .area ul.show::before {
		content: "";
		background-color: #aaa;
		width: 30px;
		height: 25px;
		clip-path: polygon(0 0, 100% 0%, 50% 100%);
		position: absolute;
		top: -40px;
		left: calc(50% - 15px);
	}
	table.customer_address input[type="button"] {
		width: 100%;
	}
	table.customer_address input[type="tel"] {
		width: 42%;
	}
	table.customer_address input {
		width: 100%;
	}
	table.customer_address select {
		width: 100%;
	}
	table.customer_address input.destTelNo {
		width: 100%;
	}
	table.customer_address>th, table.customer_address>td {
		width: 100%;
		display: block;
	}
	table.customer_address input,
	table.customer_address input#CompanyName,
	table.customer_address input#Name,
	table.customer_address input#TelNo,
	table.customer_address input#FaxNo,
	table.customer_address input#MailAddr,
	table.customer_address input#CompanyAddr,
	table.customer_address input,
	table.customer_address input#destName,
	table.customer_address input,
	table.customer_address input#destTelNo,
	.customer_address textarea {
		width: 100%;
	}
	#fromDate input,
	#toDate input,
	#payment input[type="text"],
	#price input[type="text"] {
		width: 85%;
	}
	div#userAction,
	div#execInquiry {
		width: 98%;
		margin: 0 auto;
	}
	div.optionBox_wrap div.optionBox {
		width: 100%;
		justify-content: start;
	}
	div.optionBox_wrap div.optionBox > .left {
		width: 50%;
		text-align: center;
		padding: 20px 0;
		background: #eee;
	}
	div.optionBox_wrap div.optionBox > .right {
		width: 50%;
		text-align: center;
		padding: 20px 0;
		background: #eee;
	}
	div.optionBox_wrap div.optionBox ul {
		margin: 0;
	}
	.p-address #text {
		color: #fff;
	}
}